Subject: [os2genau_digest] No. 1171
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 23 Aug 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 22 August 2005
 Number  1171
**************************************************

Subjects for today
 
1   >512Mb RAM = Hang : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2   OS/2 Lan driver support for ICS 1883 chipset? : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  ISA cards : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
4  Re:  >512Mb RAM = Hang : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Mon, 22 Aug 2005 22:35:55 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   >512Mb RAM = Hang

Hi All,
	I've just added more ram to my primary server.

	It is a Gigabyte 8S648FX-RZ(C) M/B using the SIS 648FX chipset.

	It has three DDR ram slots in it and one of them has a single 512Mb
ram stick in it.

	I added another 512Mb and another 256Mb left over from my wife's
machine when I gave her 1Gb of ram.

	If I have, 750Mb, 1Gb or 1.25Gb of ram in the box it hangs when
attempting to load TESTCFG.SYS.

	This box is running WSeB (original) = 14.039.

	Is this a known problem? Is there a work around?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 22 Aug 2005 22:38:09 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   OS/2 Lan driver support for ICS 1883 chipset?

Can anyone tell me if there is lan driver support for the ICS 1883 chipset
for OS/2?

I came on my gigabyte RZ M/B.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 22 Aug 2005 22:53:26 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  ISA cards

On Fri, 19 Aug 2005 18:42:27 +0000, Alan Duval wrote:

>Hi,
>
>Does anyone know whether there is such a thintg as an adapter to plug an 
>ISA card into a PCI slot?

No, what do you need to plug in?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 22 Aug 2005 23:22:05 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  >512Mb RAM = Hang

Hi Chris

This normally fixes it, even if it looks like a different problem.

http://www.os2site dot com/sw/upgrades/pcram.html

or update your Kernel

http://www.os2site dot com/sw/upgrades/upgrades.html

Ohh, I'll get told off by Mr newsgroups Fudder :-)
Even if I do have permission to keep the latest few kernels only in
public view.

Cheers
Ian Manners
http://www.os2site dot com/

There has been opposition to every innovation in the history of man, with the possible exception of the sword.  -- Benjamin Dana
----------------------------------------------------------------------------------